# BMM Module Configuration
# Generated by BMAD installer
# Version: 6.0.4
# Date: 2026-03-07T13:53:33.814Z

project_name: testsadl
user_skill_level: intermediate
planning_artifacts: "{project-root}/_bmad-output/planning-artifacts"
implementation_artifacts: "{project-root}/_bmad-output/implementation-artifacts"
project_knowledge: "{project-root}/docs"

# Core Configuration Values
user_name: Jack
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
